Hi everyone,
I have some problems in install Zope 2.10.0 final.
My situation :
I use Solaris 10 operating system.
I have just downloaded Zope from homepage and I setup to : /usr/local/Zope/Zope-2.10.0
I type command ./configure in terminal :
Monitor displays :
Configuring Zope installation
Testing for an acceptable Python interpreter...
Python version 2.4.3 found at /usr/sfw/bin/python
The optimum Python version (2.4.3) was found at /usr/sfw/bin/python.
  - Zope top-level binary directory will be /opt/Zope-2.9.
  - Makefile written.
  Next, run make.
It's quite seem as working fine.
and then i perform as program's guide :
==> make command.
Monitor displays :
make: Fatal error in reader: makefile, line 75: Macro assignment on dependency line
What is mistake ? which steps are wrong ?
Anyone explain for me ?
Thank you very much.

Hãy ghé qua trang chủ Yahoo! Việt Nam!
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to